/*
d4c6aa: tan
2d2dae: navy
8ec7dd: light blue
0a743c: green
fff8f2: off-white
*/

body{
  background:#000000;
  width:850px;
  margin:auto;
  color:#000000;
}

#main{
  max-width:100%;
  min-width:320px;
  margin:auto;
  padding:10px 30px;
  background-color:#ffffff;
  border-bottom-right-radius:5px;
  -moz-border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;
  -moz-border-bottom-left-radius:5px;
}

h1,h2,h3,h4,h5,h6,div,p{
  margin:0;
  padding:0;
}
h2,h3,h4,h5,h6{
  text-align:center;
}
h1{
  background:#555555;/*#8ec7dd;*/
  margin-top:10px;
  height:30px;
  /*padding-left:104px;*/
  padding-top:4px;
  padding-bottom:10px;
  color:#ffffff;
  /*font-family: 'Blackadder ITC', script, cursive;*/
  text-align:center;
  border-top-right-radius:5px;
  -moz-top-bottom-right-radius:5px;
  border-top-left-radius:5px;
  -moz-border-top-left-radius:5px;
}

.subtitle{
  font-family: calibri, sans-serif;
  color:#eeeeee;
  font-size:medium;
}


#center_column, #left_column, #right_column, #single_column, #half_column{
  float:left;
  border:2px solid #aa5555;
  border-radius:5px;
  -moz-border-radius:5px;
  margin-bottom:2px;
  padding:5px 10px;
  background:#eeeeee;

}

#half_column{
  width:46%;
  margin-right:5px;
}
#left_column{
  width:25%;
  margin-right:2px;
}

#center_column{
  width:68%;
  margin-right:2px;
}

#right_column{
  width:25%;
}

#single_column{
  background:#eeeeee;
  width:96%;
}

#footer{
  /*border-top:2px solid #2d2dae;*/
  clear:both;
  text-align:center;
}

ul, ul li{
list-style-type:none;
margin:0;
padding:0;
}



/********* For the menu ********************/
/*
d4c6aa: tan
2d2dae: navy
8ec7dd: light blue
0a743c: green
fff8f2: off-white
a9c4a8: light green
*/

#menu{
  clear:both;
  width:100%;
  background-color:#555555;/*#8ec7dd;/**/
  color:#d4c6aa;
  padding-bottom:1px;
  border-bottom:2px solid #333333;
}
#menu ul{
  margin:0px 0px 0px 10px;
  padding:3px 0px 0px 0px;
}
#menu ul li{
  display:inline;
  list-style-type:none;
  margin:2px 0px 0px 3px;
  padding:3px 8px;
  border-top-left-radius:5px;
  -moz-border-top-left-radius:5px;
  border-top-right-radius:5px;
  -moz-border-top-right-radius:5px;
  font-weight:bold;
}
#menu ul li, #menu ul li a, #menu ul li a:hover, #menu ul li a:visited {
  background-color:#333333;
  color:#dddddd;
  text-decoration:none;
}
#menu ul li.this, #menu ul li.this a, #menu ul li.this a:hover, #menu ul li.this a:visited {
  background-color:#ffffff;
  color:#2d2dae;
  text-decoration:none;
}

#menu ul li.this{
  border:2px solid #ffffff;
  border-bottom-color:#ffffff;
}

#menu ul, #menu ul a, #menu ul a:hover, #menu ul a:visited {
  /*background-color:#fff8f2;*/
  color:#d4c6aa;
  /*text-decoration:none;*/
}

/********* BIRDS *********************/
div.bird{
    float:left;
    margin:20px;
    width:190px;
    border:3px solid #fff8f2;
    padding:5px;
    background:white;
    border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -moz-border-radius:5px;
    border:5px solid #8888ae;
}
div.bird img{
	 width:187px;
	 border:none;
}
div.bird a{
    text-decoration:none;
}
div.bird:hover{
    border:5px solid #2d2dae;
}
div.bird h4 {
    text-align:center;
    font-weight:bold;
}
